@charset "utf-8";
/* CSS Document */
.modal-box{ font-family: 'Quantico', sans-serif; }
.modal-box .show-modal{
    background: linear-gradient(#444,#222);
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding: 12px 20px;
    margin: 80px auto 0;
    border: none;
    outline: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    display: block;
    transition: all 0.3s ease 0s;
}
.modal-box .show-modal:hover,
.modal-box .show-modal:focus{
    color: #fff;
    outline: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
.modal-backdrop.in{ opacity: 0; }
.modal-box .modal-dialog{
    width: 450px;
    margin: 70px auto 0;
}
.modal.fade .modal-dialog{ transform: translateY(-100px); }
.modal.in .modal-dialog{ transform: translate(0); }
.modal-box .modal-dialog .modal-content{
    text-align: center;
    border: none;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);    
}   
.modal-box .modal-dialog .modal-content:before{
    content: "";
    background: linear-gradient(to right,#FFA678,#FF1B1A);
    border-radius: 6px 6px 0 0;
    width: 100%;
    height: 20px;
    display: block;
    clear: both;
}
.modal-box .modal-dialog .modal-content .close{
    color: #000;
    background: rgba(255,255,255,0.8);
    font-size: 30px;
    font-weight: 300;
    text-align: center;
    line-height: 25px;
    width: 35px;
    height: 35px;
    padding-left: 1px;
    border-radius: 0 5px 5px 0;
    overflow: hidden;
    opacity: 1;
    position: absolute;
    left: auto;
    top: 35px;
    right: -35px;
    z-index: 1;
    transition: all 0.3s ease 0s;
}
.modal-box .modal-dialog .modal-content .close:hover{ color: #555; }
.modal-box .modal-dialog .modal-content .close span{
    margin: -6px 0 0;
    display: block;
}
.modal-box .modal-dialog .modal-content .modal-body{ padding: 45px 30px 30px !important; }
.modal-box .modal-dialog .modal-content .modal-body .modal-icon{
    color: #161616;
    font-size: 60px;
    text-shadow: 0 5px #FF1B1A;
    line-height: 105px;
    width: 120px;
    height: 120px;
    margin: 0 auto 20px;
    border: 5px solid #d9d9d9;
    border-radius: 50%;
}
.modal-box .modal-dialog .modal-content .modal-body .title{
    color: #000;
    font-size: 37px;
    font-weight: 500;
    letter-spacing: 1px;
    display: block;
    text-transform: capitalize;
    margin: 0 0 20px;
}
.modal-box .modal-dialog .modal-content .modal-body .title::after{
    content: "";
    background: linear-gradient(to right,#FFA678,#FF1B1A);
    width: 100px;
    height: 6px;
    margin: 20px auto 0;
    border-radius: 10px;
    display: block;
    clear: both;
}
.modal-box .modal-dialog .modal-content .modal-body .description{
    color: #9A9EA9;
    font-size: 20px;
    margin: 0 0 30px;
}
.modal-box .modal-dialog .modal-content .modal-body .btn{
    color: #FF1B1A;
    background: linear-gradient(#444,#222);
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 12px 40px;
    margin: 0 auto -57px;
    border: none;
    border-radius: 5px;
    display: block;
    transition: all 0.6s;
}
.modal-box .modal-dialog .modal-content .modal-body .btn:hover{
    color:#fff;
    text-shadow: 0 0 5px #FF1B1A;
    box-shadow: 0 0 10px #FF1B1A;
}
.modal-box .modal-dialog .modal-content .modal-body .btn:focus{ outline: none; }
@media only screen and (max-width: 767px){
    .modal-dialog{ width: 85% !important; }
}
JavaScript (Modal depend on jQuery and Bootstrap.)
1
2
	
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
License Terms 
